<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] != 127 ) {
		header('Location: ' . $root_dir . '/M1/index_2.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML.html") ;
	$back_link = "../M6_b/gestion_admins.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "../M6_b/gestion_admins.php" ;
	include('../M0/display_user_only.php'); 

?>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr align="center">
		<td>
		
			<table width="100%">
			
				<tr align="center">
					<td align="center" colspan="2">
					
						<font size="4" color="white" face="Arial, Helvetica, sans-serif">
								suppression d'un administrateur
						</font>	
						
					</td>
				</tr>
				

			</table>
			
		</td>
	</tr>
			
	<tr align="center">
		<td>

			<table align="center" width="450">
			
				<tr align="left">
					<td align="left" >
						<font size="1" face="Arial, Helvetica, sans-serif"><br></font>
				
						<label>
							<?php
								include("./delete_user_of_one_site_target_execute_script.php") ;
							?>
						</label>

						<font size="1" face="Arial, Helvetica, sans-serif"><br><br></font>

					</td>
				</tr>
				

			</table>
			
			
			
		</td>
	</tr>

</table>

    </body>
</html>